@font-face {
	font-family: table-head;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcn_0.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-lightcn.otf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-lightcnita.otf");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcnita.otf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 8.5px;
	line-height: 9.5px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 8.5px;
	line-height: 9.5px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 232.088px !important;
	max-width: 232.088px !important;
	min-width: 232.088px !important;
}
table[data-table-type="doubleColumn"] {
	width: 482.277px !important;
	max-width: 482.277px !important;
	min-width: 482.277px !important;
}
table[data-table-type="spreadColumn"] {
	width: 964.554px !important;
	max-width: 964.554px !important;
	min-width: 964.554px !important;
}
table[data-table-type="landScape"] {
	width: 691.70px !important;
	max-width: 691.70px !important;
	min-width: 691.70px !important;
}